body {
	font-size: 75%; /*12px*/
	line-height: 1.5em;
	background: #FFF;
	color: #660000;
	/*font-family: Georgia, "New York CE", serif;*/
	font-family: Verdana, Geneva, sans-serif;
}

/*
	pismo          ; riadkovanie
	1.6em  = 19.2px ; 18/19.2 = 0.9375em
	1.5em  = 18px   ; 18/18   = 1em
	1.4em  = 16.8px ; 18/16.8 = 1,0714em
	1.3em  = 15.6px ; 18/15.6 = 1.1538em
	1.2em  = 14.4px ; 18/14.4 = 1.25em
	1.1em  = 13.2px ; 18/13.2 = 1.3636em
	1em    = 12px   ; 18/12   = 1.5em
	0.9em  = 10.8px ; 18/10.8 = 1.6666em
	0.8em  = 9.6px  ; 18/9.6  = 1.875em
	0.75em = 9px    ; 18/9    = 2em
	
	9px = 0.75em
*/

h1,h2,h3,h4,h5,h6 { 
	font-weight: bold;
	line-height: 1.2em;
	margin: 0;
	font-weight: bold;
}

h1 span, h2 span, h3 span, h4 span, h5 span, h6 span {
	font-weight: normal;
	font-style: italic;
}

h1 {
	font-size: 1.5em;
	margin: 0em 0 .5em 0;
}

h2 {
	font-size: 1.3em;
	line-height: 1.1538em;
}

h3 {
	font-size: 1.2em;
	line-height: 1.25em;
}

h4 {
	font-size: 1.1em;
	line-height: 1.3636em;
}


p { margin: 0 0 .75em; } /* 1.5??? VR*/

ul, ol { margin: .75em 1.5em .75em 2em;} /*VR*/
ul { list-style-type: disc; }
ol { list-style-type: decimal; }

ul ul, ul ol, ol ul, ol ol {
	margin: .75em 0 .75em 2em; /*VR*/
}

dl { margin: 0 0 1.5em 0; } /*VR*/
dl dt { font-weight: bold; }
dl dd { margin-left: 1.5em; }

abbr, acronym { border-bottom: 1px dotted #000; cursor:help; }
address { margin-top: 1.5em; font-style: italic; } /*VR*/
del { color: #000; text-decoration: line-through;}

a { color: #990000; text-decoration: underline; }
a:focus, a:hover { }

blockquote { margin: 1.5em; } /*VR*/
strong, b { font-weight: bold; }
em, dfn { font-style: italic; }
dfn { font-weight: bold; }
pre, code { margin: 1.5em 0; white-space: pre; } /*VR*/
pre, code, tt { font: 1.1em 'andale mono', 'lucida console', monospace; line-height: 1.3636em; }  /*VR*/
tt { display: block; margin: 1.5em 0; line-height: 1.5em; } /*VR*/

table { margin-bottom: 1.4em;} /*TODO*/
th { border-bottom: .1em solid #ddd; font-weight: bold; }
td { border-bottom: .1em solid #ddd; }
th,td { padding:.25em; }  /*TODO*/
tfoot { font-style: italic; }
caption {}

table.noBorder th, table.noBorder td {
	border: 0;
}

/*
	FLOATS - no extra markup
*/

.wrapper { display: inline-block; }
.wrapper:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; }
* html .wrapper { height: 1%; }
.wrapper { display: block; }

/*
	HR
*/
hr {background:#ddd;color:#ddd;clear:both;float:none;width:100%;height:.1em;margin:0 0 1.4em;border:none;}
hr.space {background:#fff;color:#fff;}

/*
	FORMS
*/
/*label {font-weight:bold;}
fieldset {border: 1px solid #ccc; padding: 0 1em 1em 1em;}
legend {font-weight:bold; line-height: 2em; padding: 0 .2em;}*/
input, textarea, select {font-family: Verdana, Geneva, sans-serif;}
textarea {font-size: 1em;}

input.text, input.main, textarea, select {background:white;} /*margin:0.5em 0;*/
input.text:focus, input.main:focus, textarea:focus, select:focus {border:2px solid black;}
input.text, input.main, textarea {padding:3px;}
input.main {font-size:1.1em;font-weight: bold;}


/*
	CUSTOM
*/
.tleft {text-align: left;}
.tcenter {text-align: center;}
.tright {text-align: right;}

.smaller {font-size: .9em;}
.less {color: #cc9999;}

p.alert {
	color: red;
}